@charset "utf-8";

.tab01{bottom:-110px;}
.tab02{bottom:-110px;}


/* 전체바디 */
.al_box{position:relative;display:block;width:1200px;max-width : 1200px;height:auto;margin:0 auto;box-sizing:border-box;z-index : 10;}
.al_box:after{content: "";display: block;clear: both;}
.topGnb_wrap{position:relative;display:block;width:1200px;height:auto;margin:0 auto;box-sizing:border-box;z-index: 30;}

#header{position: relative;width: 100%;height: 116px;padding: 40px 0 0 0;background: url(../../images/home/main/ma_topbg.jpg) left top repeat-x;z-index :101;}
#container{width: 100%;height: auto;}
#footer{position: relative;width: 100%;padding: 60px 0 20px;height: auto;}


/* 본문영역 layout Tablet ========================== */
@media (min-width:768px) and (max-width:1150px)  {

.al_box{width:100%;}
.fullimg img{width:100%;}
.topGnb_wrap h1{display:none;}
.history_list li{ background:none;}
.viewnone{display:none;}
#contents {width:100%; height:auto; float:none; margin:0;}
.line_box {border:0;background:#fff;}
.top_btn {display:none;}

/* Top directacessmenu */
#header .quickBg{display: none;}

/* GNB 부분 */
#header {background:none;height:90px;padding:0;}
#header .al_box{display:none;}
#gnb{display:none;}
#top_menu {display:none;}
#container {width:96%; height:auto; padding:0 2%; position:relative;}
#rwd_header {display: block;position: relative;z-index: 1;}
#rwd_header h1{position: absolute;left: 50%;margin-left: -87px;padding: 0;top: 12px;}
#rwd_header h1 a{top: 2px;}
#rwd_header h1 a img{width:174px;}
#rwd_header .gnb_btn  {position : absolute;left : 20px;top : 23px;width : 42px;height : 40px;}
#rwd_header .gnb_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/main/header_generalmenu.png) center center no-repeat;}
#rwd_header .gnb_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}

/* 새로운 메인페이지 메뉴바 흰색 컨트롤 */
#header.No_bg #rwd_header .gnb_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/new_main/header_generalmenu_w.png) center center no-repeat;}
#rwd_header .search_btn  {position : absolute;right : 20px;top : 23px;width : 42px;height : 40px;}
#header.No_bg #rwd_header .search_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/new_main/header_search_w.png) center center no-repeat;}
#rwd_header .search_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}

/* 검색아이콘 서브페이지용 */
#rwd_header .search_sub_btn  {position : absolute;right : 20px;top : 23px;width : 42px;height : 40px;}
#rwd_header .search_sub_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/main/header_search.png) center center no-repeat;}
#rwd_header .search_sub_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}
    
/** left menu **/
#lnb {display:none;}


/** location **/
.location {border-bottom: 1px solid #dfdfdf;position: relative;width: 100%;font-size: 14px;box-sizing: border-box;min-height:115px;padding: 20px 40px 0 45px;}
.location dl {position:absolute; right:3%; top:9px;}
.location dd.pr {display:none;}
.content {width:92%; height:auto;min-height:300px;}

.fullmenu_sub dt{width:70px;margin-right:10px;}
.fullmenu_sub dd{padding:0 6px;}
.fullmenu_tit{display:none;}

.relate_site{display:none;}

/* 메인왼쪽 테이블 */
#ma_leftbox{border:1px solid #e3e3e3;width:43%;float:left;margin-top:15px;margin-bottom:15px;}
.ma_img img{width:100%;}
.ma_tell{width:100%;background: url("../../images/home/main/ma_tel01.gif") no-repeat 20px center;float:left;}
.ma_tell dl{border-right:0px solid #e3e3e3;}
.ma_info{width:100%;background: url("../../images/home/main/ma_tel02.gif") no-repeat 20px center;float:right;}

.brochure div{position : absolute;left:44px;top:30px;}
.brochure p{font-size:11px;display : block;border:1px solid #e3e3e3;padding:0px 16px; float:left;margin-left:5px;}

/*--공지사항--*/
.ma_notice{float:left;width:90%;margin:0 20px 20px 20px;}
.ma_notice dd span{display:none;}

/* 메인오른쪽 테이블 */
#ma_rightbox{border:1px solid #e3e3e3;width:55%;float:right;margin-top:15px;height:510px;}
.ma_move{width:44%;float:left;}
.ma_internet{width:205px;float:left;background:#6363A7;padding:25px 15px;}
.ma_icomenu li{font-size:15px;width:132px;height:45px;padding-top:60px;text-align:center;display : block;float:left;margin-top:25px;margin-left:5px;margin-right:0px;}

/* sub01_01 history */
.history { position:relative; top:20px;background:none;}
.history .h-list .line { position:absolute; top:10px; left:8px; background:#e1e1e1; width:1px; height:100%; font-size:0; line-height:0; }
.history .h-list dl dt {display: none;}
.history .h-list dl dd { position:relative; margin-left:0px; background:url('../../images/home/sub/history_dot.gif') no-repeat 0 8px; padding-left:60px; }

/**-----2017.01.03에 수정됫어여.----**/
#summery1{position : absolute; left : 40px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery2{position : absolute; left : 120px; top : 41px;  padding : 5px 15px 5px 15px;}
#summery3{position : absolute; left : 230px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery4{position : absolute; left : 370px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery5{position : absolute; left : 490px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery6{position : absolute; left : 630px; top : 41px;  padding : 5px 15px 5px 15px; }
}


/* 본문영역 layout Mobile ========================== */
@media all and (max-width:767px)  {
.fullimg img{width:100%;}
.topGnb_wrap {display: none;}
/* Top directacessmenu */
#header .quickBg{display: none;}
.al_box{width:100%;}
#contents {width:100%; height:auto; float:none; margin:0;}
.topGnb_wrap h1{display:none;}
.content {width:auto;height: auto;min-height: 468px;position: relative;}
.line_box {border:0; border-bottom:0; background:#fff; padding:0 0 20px 0;}
.top_btn {display:none;}
.org{display: block;}

#open_popup_wrap{background:#033168;position: relative;width: 100%;z-index: 1;}
#open_popup_wrap .open_popup {margin: 0 auto;max-width: 100%;padding-right: 0;position: relative; padding:0 8px;}
#open_popup_wrap .open_popup .popup_box {height: 36px; margin: 0 auto;max-width: 100%;overflow: hidden;position: relative;padding:0px 0px;}
#open_popup_wrap .open_popup a.prev_btn {width:50px; height:36px;display:block; background:url(../../images/home/main/slide_pop_prevbtn_mob.png) no-repeat center 9px;position:absolute;left:auto;right:50px;top:0;}
#open_popup_wrap .open_popup a.next_btn {width:50px; height:36px;display:block;background:url(../../images/home/main/slide_pop_nextbtn_mob.png) no-repeat center 9px;position:absolute;right:0px;top:0;}
#open_popup_wrap .open_popup .close_btn {display:block; width:36px;height:36px;background:url(../../images/home/main/slide_pop_closebtn.png) no-repeat 0px;position:absolute;right:0;top:0;}
#open_popup_wrap .open_popup .popup_box {height: 40px;margin: 0 auto;max-width: 100%;overflow: hidden;position: relative;}
#open_popup_wrap .open_popup .popup_box dl {float:left;width: 89%;height:40px;padding:0 0 0 10px;margin:0;}
#open_popup_wrap .open_popup .popup_box dl dt  { display: block;color:#ffffff;font: 1rem NotoKR-Medium;height: 40px;line-height: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 80%; margin:0px;}
#open_popup_wrap .open_popup .popup_box dl dd {display : none;}
#open_popup_wrap .open_popup .popup_box dl dd a{text-decoration:none;}
#open_popup_wrap .open_popup .popup_box dl dd a:link{color:#F3E14A;}
#open_popup_wrap .open_popup .popup_box dl dd a:visited{color:#F3E14A;}
#open_popup_wrap .open_popup .popup_box dl dd a:hover{color:#F1C43E;}
#open_popup_wrap .open_popup .popup_box dl dd a:focus{color:#F1C43E;}
.check {color:#ffffff;position: absolute;right: 100px;top: 75px;}
.check{display : none;}
#slide_pop_list1{background:none;}
#slide_pop_list2{background:none;}

/* GNB 부분 */
#header {background:none;height:90px;padding:0;}
#header .al_box{display:none;}
#gnb{display:none;}
#rwd_header {display: block;position: relative;z-index: 1;}
#rwd_header h1{position: absolute;left: 50%;margin-left: -87px;padding: 0;top: 12px;z-index: 15;}
#rwd_header h1 a{top:2px;}
#rwd_header h1 a img{width:174px;}
#rwd_header .gnb_btn  {left:20px;top:23px;width:42px;height:40px;position:absolute;}
#rwd_header .gnb_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/main/header_generalmenu.png) center center no-repeat;}
#rwd_header .gnb_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}
#rwd_header .search_btn  {right:20px;top:23px;width:42px;height:40px;position:absolute;}
#rwd_header .search_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/new_main/header_search_w.png) center center no-repeat;}
#rwd_header .search_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}
/* 검색아이콘 서브페이지용 */
#rwd_header .search_sub_btn  {position : absolute;right : 20px;top : 23px;width : 42px;height : 40px;}
#rwd_header .search_sub_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/main/header_search.png) center center no-repeat;}
#rwd_header .search_sub_btn a span  {width : 0;height : 0;line-height : 0;font-size : 0;float : left;position : absolute;visibility : hidden;overflow : hidden;}

#container {width:96%; height:auto; padding:0 2%; position:relative;}


/* 새로운 메인 메뉴바 흰색 컨트롤 */
#header.No_bg #rwd_header .gnb_btn a  {display : block;width : 42px;height : 40px;display : block;background : url(../../images/home/new_main/header_generalmenu_w.png) center center no-repeat;}
    
/** left menu **/
#lnb {display:none;}
#pointmenu{text-align : center;top:600px;margin : 0;width : 100%;height : 710px;z-index : 2; }
#pointmenu dl{width:100%;float:left;text-align : center;padding:0 10px; }
#pointmenu dl dt{font-weight:bold;font-size:20px;text-align : center; }
#pointmenu dl dd{font-size:11px;}
.quick_btn{display: none ;}

#footer  {clear:both;width:100%;height:auto;position:relative;z-index:80;}
#footer .footer_infor_cont{border-bottom: none;}
#footer .infor{}
#footer .infor address  {clear:both;font-size : 12px;margin-left:10px;line-height : normal;display : block;}
#footer .infor p  {font-size : 12px;margin : 0 0 5px 10px;line-height : 18px; }

.logo{float:none;width:150px;margin:20px 0;}
.line_box {background:#fff; padding:0 0 20px 0;}
.footer_rwd_btn  {display : none;}
.footer_m{padding:0;}
.footer_m li{width:100%;text-align:center;border-bottom:1px solid #d2d9de;background:none;box-sizing:border-box;}
.footer_m li a{padding:12px;}
.footer_m  strong{ background : none; } 
.relate_site{display:none;}
.add{clear:both;padding: 20px;}
.none{display : none; }

h3.cont_title {top: 20px;left: 20px;}
.location {position: relative;width: 100%;height:100px;padding: 13px 0px 8px 0px;}
.location ul {display: none;}

/** 공지사항 **/
.board_table .file_rwd {display: none ;}
.viewnone{display:none;}
.top_submenu{display:none;}
.ma_notice dd span{display:none;}

/** 사이트맵**/
.sitemap{width: 100%;float:none;}
.sitemap1{width: 100%;float:none;}

/* 메인왼쪽 테이블 */
#ma_leftbox{border:1px solid #e3e3e3;width:100%;float:left;margin-top:15px;margin-bottom:0;}
.ma_img img{width:100%;}
.ma_tell{width:100%;background: url("../../images/home/main/ma_tel01.gif") no-repeat 20px center;float:left;}
.ma_tell dl{border-right:0px solid #e3e3e3;margin:15px 0 0 15px;}
.ma_info{width:100%;background: url("../../images/home/main/ma_tel02.gif") no-repeat 20px center;float:left;}
.ma_tell dt{line-height:28px;font-size:18px;font-weight:bold;}
.ma_tell dd{line-height:28px;color:#F75B32;font-size:14px;font-weight:bold;}
.ma_info dt{line-height:28px;font-size:18px;font-weight:bold;}

/*--공지사항--*/
.ma_notice{float:left;width:94%;margin:0 20px 20px 10px;}

/* 메인오른쪽 테이블 */
#ma_rightbox {border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-top:0;border-bottom:0;width:100%;float:left;margin-top:0;height:auto;}
.ma_move {display : none;}
.ma_internet {width:100%;float:left;background:#6363A7;padding:25px 0;}
.ma_icomenu {width:100%;border:none;float:left;}
.ma_icomenu ul{border:none;}
.ma_icomenu li {font-size:15px;width:47%;height:45px;padding-top:50px;text-align:center;display:block;margin-top:25px;margin-left:10px;margin-right:0;}

.ethics li{padding:10px 15px 10px 55px;}
.ethics span{line-height:25px;font-size:16px;}

/* sub01_01 history */
.history { position:relative; top:20px;background:none;}
.history .h-list .line { position:absolute; top:10px; left:8px; background:#e1e1e1; width:1px; height:100%; font-size:0; line-height:0; }
.history .h-list dl dt {display: none;}
.history .h-list dl dd { position:relative; margin-left:0px; background:url('../../images/home/sub/history_dot.gif') no-repeat 0 8px; padding-left:60px; }

/**-----2017.01.03에 수정됫어여.----**/
#summery1{position : absolute; left : 40px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery2{position : absolute; left : 120px; top : 41px;  padding : 5px 15px 5px 15px;}
#summery3{position : absolute; left : 230px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery4{position : absolute; left : 370px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery5{position : absolute; left : 490px; top : 41px;  padding : 5px 15px 5px 15px; }
#summery6{position : absolute; left : 630px; top : 41px;  padding : 5px 15px 5px 15px; }

}



